<!DOCTYPE html>
<html>

<head>
    <nav class="navbar navbar-dark bg-dark">
        <a class="navbar-brand" href="#">ユーザ名さん</a>
        <p class="text-danger">ログアウト</p>
    </nav>

    <meta charset="utf-8">　
    <h1>
        <p class="text-center">
            ユーザ新規登録
        </p>
    </h1>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>

    <div class="container">
        <div class="row">
            <div class="col-6 col-sm-2">ログインID</div>
            <div class="col-6 col-sm-4"> <input type="text" style="width:300px;" name="loginId" id="inputLoginId"
                    class="form-control" required autofocus></div>
            　<div class="container">
                <div class="row">
                    <div class="col-6 col-sm-2">パスワード</div>
                    <div class="col-6 col-sm-4"> <input type="text" style="width:300px;" name="loginId"
                            id="inputLoginId" class="form-control" required autofocus></div>
                    <div class="container">
                        <div class="row">

                            <div class="col-6 col-sm-2">パスワード（確認）</div>
                            <div class="col-6 col-sm-4"> <input type="text" style="width:300px;" name="loginId"
                                    id="inputLoginId" class="form-control" required autofocus></div>
                            <div class="container">
                                <div class="row">
                                    <div class="col-6 col-sm-2">ユーザー名</div>
                                    <div class="col-6 col-sm-4"> <input type="text" style="width:300px;" name="loginId"
                                            id="inputLoginId" class="form-control" required autofocus></div>
                                    <div class="container">
                                        <div class="row">

                                            <div class="col-6 col-sm-2">生年月日</div>
                                            <div class="col-6 col-sm-4"> <input type="text" style="width:300px;"
                                                    name="loginId" id="inputLoginId" class="form-control" required
                                                    autofocus></div>
                                        </div>
                                        <p class="text-center">
                                            <button type="button" class="btn btn-secondary btn-sm">登録</button>
                                        </p>　　

                                        <nav class="nav">
                                            <a class="nav-link active" href="#">戻る</a>



</body>

</html>